@media (min-width: 1350px) and (max-width:2440px) {

    html {
        overflow-x: hidden;
    }
    
    body {
        font-family: 'Aldrich';font-size: 22px;
        background-color: #abc5c7;
        margin: 0px;
        overflow-x: hidden;
    }

    a {
        text-decoration: none !important;
        color: #abc5c7;
    }

    :root {
        --bar-width: 50px;
        --bar-height: 7px;
        --hamburger-gap: 5px;
        --foreground: #abc5c7;
        --background: #023028;
        --hamburger-margin-height: 85px;
        --hamburger-margin-right: 73px;
        --animation-timing: 200ms ease-in-out;
        --img-gallery-radius: 6%;
    }

    header {
        max-width: 100%;
        width: 100%;
        height: auto;
        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
        justify-content:space-between;
        align-items: center;
        text-decoration: none;
        background-color: #023028;
        
    }

    .logo {
        display: flex;
        max-width: fit-content;
        width: auto;
        flex-direction: row;
        flex-wrap: wrap;
        
    }

    .logo-text {
        display: flex;
        width: 20px;
        align-items: center;
        color: white;
    }

    .nav-bar {
        display: flex;
        align-items: center;
        width: 468px;
        justify-content: space-evenly;
        padding-right: 73px;
    }

    .nav-menu{
        display: flex;
        flex-direction: column;
        margin: 0%;
        justify-content: space-between;
    }

    .events {
        display: inline-block;
        color: #023028 !important;
    }

    .instance-parent {
        display: flex;
        align-items: center;
        justify-content: center;
        max-width: fit-content;
        width: 100%;
        height: 100%;
        position: relative;
        padding: 10px;
        cursor: pointer;
        font-size: 20px;
        box-shadow: 0px 6px 4.2px rgba(0, 0, 0, 0.25);
        background-color: #abc5c7;
        font-family: Aldrich;
    }

    .hamburger-menu {
        align-items: center;
        display: flex;
        flex-direction: column;
        gap: var(--hamburger-gap);
        padding: 0.30%;
        background-color: #abc5c7;
        width: max-content;
        position: absolute;
        right: var(--hamburger-margin-right);
        z-index: 11;
        cursor: pointer;
        filter: drop-shadow(0px 7px 8.5px #000 rgba(0, 0, 0, 0.54));
        border-radius: 10%;
    }
    .hamburger-menu::before,
    .hamburger-menu::after,
    .hamburger-menu input {
        content: "";
        width: var(--bar-width);
        height: var(--bar-height);
        background-color: var(--background);
        border-radius: 9999px;
        transition: opacity var(--animation-timing);
    }
    .hamburger-menu input {
        appearance: none;
        padding: 0;
        margin: 0;
        outline: none;
        pointer-events: none;
    }
    .hamburger-menu:has(input:checked)::before {
        background-color: #abc5c7;
    }
    .hamburger-menu:has(input:checked)::after {
        background-color: #abc5c7;
    }
    .hamburger-menu input:checked {
        background-color: #abc5c7;
    }
    .hamburger-menu:has(input:checked) {
        background: #011094;
        border-radius: 10%;
        background-color: #023028;
        color: #011094;
        outline: 2px solid #abc5c7;
        filter: drop-shadow(0px 7px 8.5px #000 rgba(0, 0, 0, 0.54));
    }
    .hamburger-menu:has(input:checked) + .sidebar {
        visibility: visible;
        opacity: 1;
        transition-delay: 0s;
    }
    .sidebar {
        display: flex;
        visibility: hidden;
        background-color: #abc5c7;
        padding-top: 10%;
        padding: 2%;
        padding-right: 200px;
        text-align: center;
        position: absolute;
        gap: 15px;
        top: 30px;
        right: 25px;
        border-radius: 15px;
        outline: 2px solid #023028; 
        outline-offset: 0px;       
        border-radius: 10%x;
        z-index: 10;
    } 
    .nav-menu {
        gap: 10px;
        display: flex;
        flex-direction: row;
        gap: 50px;
        text-align: center;
    }
    .menu-list {
        background-color: #023028;
        border-radius: 10px;
        max-width: 100%;
        padding: 2%;
        padding-left: 15px;
        padding-right: 15px;
        text-align: center;
        align-items: center;
        display: flex;
    }
    .hamburger-menu:has(input:checked) + .sidebar {
        translate: 0;
    }
    h1 {
        padding: 15px;
        font-size: 1.8rem;
        text-align: center;
        margin: 0;
        color: #023028;
        background-color: #abc5c7;

    }
    main {
        background: url("../img/will-min-min.jpg") center/cover no-repeat;
        margin: 0;
        padding: 0;
    }
    .img {
        max-width: 100%;
        height: auto;
        display: flex;
        flex-direction: column;
        position: relative;
        font-size: 0.5rem;
        opacity: 0.5;
    }
    .accordion {
        display: flex;
        justify-content: center;
        flex-direction: column; 
        max-width: 100%;
        padding-left: 220px;
        padding-right: 220px;
        margin: 0;
    }
    .accordion li{
        list-style: none;
        width: auto;
        margin: 20px;
        padding: 10px;
        border-radius: 15px; 
        background: #023028;

    }
    .accordion li .col {
        display: flex;
        align-items: center;
        flex-direction: column;
        padding: 10px;
        font-size: 1.3rem;
        text-align: center;
        font-weight: 500;
        cursor: pointer;
        color: #abc5c7;
    }
    .col::before{
        content: 'READ MORE';
        font-size: 1rem;
        font-weight: 600;
        color: #023028;
        background-color: #abc5c7;
        padding: 10px;
        border-radius: 15px;
        margin-bottom: 5px;
    }
    .inp[type="checkbox"]{
        display: none;
    }

    .accordion .content {
        color: #abc5c7;
        padding: 0 10px;
        line-height: 26px;
        max-height: 0;
        overflow: hidden;
        transition: max-height 0.5s, padding 0.5s;
    }
    .accordion .inp[type="checkbox"]:checked + .col + .content{
        max-height: 800px;
        padding: 10px 10px 20px;
    }
    .content img{
        display: flex;
        max-width: 100%;
        height: auto;
    }
    .content {
        font-size: 0.8rem;
        line-height: 1px;
    }


    footer {
        max-width: 100%;
        width: 100%;
        height: auto;
        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
        justify-content:space-evenly;
        align-items: center;
        text-decoration: none;
        background-color: #023028;
        margin: 0px;
    }
    .footer-opening-hours {
        color: white;
        display: flex;
        justify-content: center;
        flex-direction: column;
        align-items: center;
        text-align: center;
    }
    .footer-location {
        color: white;
        display: flex;
        justify-content: center;
        flex-direction: column;
        align-items: center;
        text-align: center;
    }
    .footer-logo {
        display: flex;
        flex-direction: column;
        align-items: center;
        font-size: 2rem;
    }
    .footer-img {
        width: 200px;
    }
    h3 {
        margin: 10px;
    }
}
@media (min-width: 1000px) and (max-width:1350px) {

    html {
        overflow-x: hidden;
    }
   
    body {
        font-family: 'Aldrich';font-size: 22px;
        background-color: #abc5c7;
        margin: 0px;
        overflow-x: hidden;
    }
    a {
        text-decoration: none !important;
        color: #abc5c7;
    }
    :root {
        --bar-width: 50px;
        --bar-height: 7px;
        --hamburger-gap: 5px;
        --foreground: #abc5c7;
        --background: #023028;
        --hamburger-margin-height: 85px;
        --hamburger-margin-right: 73px;
        --animation-timing: 200ms ease-in-out;
        --img-gallery-radius: 6%;
    }
    header {
        max-width: 100%;
        width: 100%;
        height: auto;
        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
        justify-content:space-between;
        align-items: center;
        text-decoration: none;
        background-color: #023028;
        
    }
    .header-img {
        width: 175px;
    }
    .logo {
        display: flex;
        max-width: fit-content;
        width: auto;
        flex-direction: row;
        flex-wrap: wrap;
        
    }
    .logo-text {
        display: flex;
        width: 20px;
        align-items: center;
        color: white;
    }
    .nav-bar {
        display: flex;
        align-items: center;
        flex: auto;
        width: 468px;
        justify-content: space-evenly;
        padding-right: 73px;
    }
    .nav-menu{
        display: flex;
        flex-direction: column;
        margin: 0%;
        justify-content: space-between;
    }
    .events {
        display: inline-block;
        color: #023028 !important;
    }
    .instance-parent {
        display: flex;
        align-items: center;
        justify-content: center;
        max-width: fit-content;
        width: 100%;
        height: 100%;
        position: relative;
        padding: 10px;
        cursor: pointer;
        font-size: 20px;
        box-shadow: 0px 6px 4.2px rgba(0, 0, 0, 0.25);
        background-color: #abc5c7;
        font-family: Aldrich;
        translate: 100vw;
    }
    .hamburger-menu {
        align-items: center;
        display: flex;
        flex-direction: column;
        gap: var(--hamburger-gap);
        padding: 0.30%;
        background-color: #abc5c7;
        width: max-content;
        position: absolute;
        right: var(--hamburger-margin-right);
        z-index: 11;
        cursor: pointer;
        filter: drop-shadow(0px 7px 8.5px #000 rgba(0, 0, 0, 0.54));
        border-radius: 10%;
    }
    .hamburger-menu::before,
    .hamburger-menu::after,
    .hamburger-menu input {
        content: "";
        width: var(--bar-width);
        height: var(--bar-height);
        background-color: var(--background);
        border-radius: 9999px;
        transition: opacity var(--animation-timing);
    }
    .hamburger-menu input {
        appearance: none;
        padding: 0;
        margin: 0;
        outline: none;
        pointer-events: none;
    }
    .hamburger-menu:has(input:checked)::before {
        background-color: #abc5c7;
    }
    .hamburger-menu:has(input:checked)::after {
        background-color: #abc5c7;
    }
    .hamburger-menu input:checked {
        background-color: #abc5c7;
    }
    .hamburger-menu:has(input:checked) {
        background: #011094;
        border-radius: 10%;
        background-color: #023028;
        color: #011094;
        outline: 2px solid #abc5c7;
        filter: drop-shadow(0px 7px 8.5px #000 rgba(0, 0, 0, 0.54));
    }
    .hamburger-menu:has(input:checked) + .sidebar {
        visibility: visible;
        opacity: 1;
        transition-delay: 0s;
    }
    .sidebar {
        display: flex;
        visibility: hidden;
        background-color: #abc5c7;
        padding-top: 10%;
        padding: 2%;
        padding-right: 200px;
        text-align: center;
        position: absolute;
        gap: 15px;
        top: 30px;
        right: 25px;
        border-radius: 15px;
        outline: 2px solid #023028; 
        outline-offset: 0px;       
        border-radius: 10%x;
        z-index: 10;
    } 
    .nav-menu {
        display: flex;
        flex-direction: row;
        gap: 10px;
        text-align: center;
        justify-content: space-evenly;
        padding: 15px;
    }
    .menu-list {
        background-color: #023028;
        border-radius: 10px;
        max-width: 100%;
        padding: 1%;
        padding-left: 10px;
        padding-right: 10px;
        text-align: center;
        align-items: center;
        display: flex;
        flex-wrap: wrap;
    }
    .hamburger-menu:has(input:checked) + .sidebar {
        translate: 0;
    }

    h1 {
        padding: 15px;
        font-size: 1.8rem;
        text-align: center;
        margin: 0;
        color: #023028;
        background-color: #abc5c7;
    }
    main {
        background: url("../img/will-min-min.jpg") center/cover no-repeat;
        margin: 0;
        padding: 0;
    }
    .img {
        max-width: 100%;
        height: auto;
        display: flex;
        flex-direction: column;
        position: relative;
        font-size: 0.5rem;
        opacity: 0.5;
    }
    .accordion {
        display: flex;
        justify-content: center;
        flex-direction: column; 
        max-width: 100%;
        padding-left: 120px;
        padding-right: 120px;
        margin: 0;
    }
    .accordion li{
        list-style: none;
        width: auto;
        margin: 20px;
        padding: 10px;
        border-radius: 15px; 
        background: #023028;

    }
    .accordion li .col {
        display: flex;
        align-items: center;
        flex-direction: column;
        padding: 10px;
        font-size: 1.3rem;
        text-align: center;
        font-weight: 500;
        cursor: pointer;
        color: #abc5c7;
    }
    .col::before{
        content: 'READ MORE';
        font-size: 1rem;
        font-weight: 600;
        color: #023028;
        background-color: #abc5c7;
        padding: 10px;
        border-radius: 15px;
        margin-bottom: 5px;
    }
    .inp[type="checkbox"]{
        display: none;
    }

    .accordion .content {
        color: #abc5c7;
        padding: 0 10px;
        line-height: 26px;
        max-height: 0;
        overflow: hidden;
        transition: max-height 0.5s, padding 0.5s;
    }
    .accordion .inp[type="checkbox"]:checked + .col + .content{
        max-height: 800px;
        padding: 10px 10px 20px;
    }
    .content img{
        display: flex;
        max-width: 100%;
        height: auto;
    }
    .content {
        font-size: 0.8rem;
        line-height: 1px;
    }



    footer {
        max-width: 100%;
        width: 100%;
        height: auto;
        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
        justify-content:center;
        align-items: center;
        text-decoration: none;
        background-color: #023028;
        margin: 0px;
    }
    .footer-opening-hours {
        color: white;
        display: flex;
        justify-content: center;
        flex-direction: column;
        align-items: center;
        text-align: center;
    }
    .footer-logo {
        display: flex;
        flex-direction: column;
        align-items: center;
        font-size: 2rem;
    }
    .footer-img {
        width: 200px;
    }
    .footer-location {
        color: white;
        display: flex;
        justify-content: center;
        flex-direction: column;
        align-items: center;
        text-align: center;
    }
    h3 {
        margin: 10px;
        font-size: 2rem;
    }
    .p-footer {
        font-size: 1rem;
    }
}
@media (min-width: 700px) and (max-width:1000px) {

    html {
        overflow-x: hidden;
    }
   
    body {
        font-family: 'Aldrich';font-size: 22px;
        background-color: #abc5c7;
        margin: 0px;
        overflow-x: hidden;
    }

    a {
        text-decoration: none !important;
        color: #abc5c7;
    }

    :root {
        --bar-width: 50px;
        --bar-height: 7px;
        --hamburger-gap: 5px;
        --foreground: #abc5c7;
        --background: #023028;
        --hamburger-margin-height: 85px;
        --hamburger-margin-right: 73px;
        --animation-timing: 200ms ease-in-out;
        --img-gallery-radius: 6%;
    }

    header {
        max-width: 100%;
        width: 100%;
        height: auto;
        display: flex;
        flex-direction: row;
        justify-content:center;
        align-items: center;
        text-decoration: none;
        background-color: #023028;
        
    }

    .logo {
        display: flex;
        max-width: fit-content;
        width: auto;
        flex-direction: row;
        
    }
    .header-img{
        width: 150px;
    }
    .logo-text {
        display: flex;
        width: 20px;
        align-items: center;
        color: white;
    }

    .nav-bar {
        display: flex;
        align-items: center;
        flex: auto;
        width: 468px;
        justify-content: space-evenly;
        padding-right: 73px;
        translate: 100vw;
    }

    .nav-menu{
        display: flex;
        flex-direction: column;
        margin: 0%;
        justify-content: space-between;
    }

    .events {
        display: inline-block;
        color: #023028 !important;
    }

    .instance-parent {
        display: flex;
        align-items: center;
        justify-content: center;
        max-width: fit-content;
        width: 100%;
        height: 100%;
        position: relative;
        padding: 10px;
        cursor: pointer;
        font-size: 20px;
        box-shadow: 0px 6px 4.2px rgba(0, 0, 0, 0.25);
        background-color: #abc5c7;
        font-family: Aldrich;
        translate: 100vw;
    }

    .hamburger-menu {
        align-items: center;
        display: flex;
        flex-direction: column;
        gap: var(--hamburger-gap);
        padding: 0.30%;
        background-color: #abc5c7;
        width: max-content;
        position: absolute;
        right: var(--hamburger-margin-right);
        z-index: 11;
        cursor: pointer;
        filter: drop-shadow(0px 7px 8.5px #000 rgba(0, 0, 0, 0.54));
        border-radius: 10%;
        top: 70px;
    }
    .hamburger-menu::before,
    .hamburger-menu::after,
    .hamburger-menu input {
        content: "";
        width: var(--bar-width);
        height: var(--bar-height);
        background-color: var(--background);
        border-radius: 9999px;
        transition: opacity var(--animation-timing);
    }
    .hamburger-menu input {
        appearance: none;
        padding: 0;
        margin: 0;
        outline: none;
        pointer-events: none;
    }
    .hamburger-menu:has(input:checked)::before {
        background-color: #abc5c7;
    }
    .hamburger-menu:has(input:checked)::after {
        background-color: #abc5c7;
    }
    .hamburger-menu input:checked {
        background-color: #abc5c7;
    }
    .hamburger-menu:has(input:checked) {
        background: #011094;
        border-radius: 10%;
        background-color: #023028;
        color: #011094;
        outline: 2px solid #abc5c7;
        filter: drop-shadow(0px 7px 8.5px #000 rgba(0, 0, 0, 0.54));
    }
    .hamburger-menu:has(input:checked) + .sidebar {
        visibility: visible;
        opacity: 1;
        transition-delay: 0s;
    }
    .sidebar {
        display: flex;
        visibility: hidden;
        opacity: 0;
        transition: visibility 0s linear 0.2s, opacity 0.2s ease-in-out;
        background-color: #abc5c7;
        justify-content: center;
        text-align: center;
        position: absolute;
        gap: 15px;
        top: 162px;
        max-width: 100%;
        width: 100%;
        outline: 2px solid #023028; 
        outline-offset: 0px;   
        height: auto;   
        z-index: 10;
        
    }
    .nav-menu {
        gap: 20px;
        max-width: 100%;
        width: auto;
        flex-direction: row;
        flex-wrap: wrap;
        box-sizing: border-box;
        justify-content: space-evenly;
        padding: 15px;
    }
    .menu-list {
        background-color: #023028;
        border-radius: 10px;
        max-width: 100%;
        display: flex;
        align-items: center;
        justify-content: center;
        width: auto;
        flex-wrap: wrap;
        padding: 2%;
        padding-left: 15px;
        padding-right: 15px;
    }
    .hamburger-menu:has(input:checked) + .sidebar {
        translate: 0;
    }
    
    h1 {
        padding: 15px;
        font-size: 1.5rem;
        text-align: center;
        margin: 0;
        color: #023028;
        background-color: #abc5c7;
    }
    main {
        background: url("../img/will-min-min.jpg") center/cover no-repeat;
        margin: 0;
        padding: 0;
    }
    .img {
        max-width: 100%;
        height: auto;
        display: flex;
        flex-direction: column;
        position: relative;
        font-size: 0.5rem;
        opacity: 0.5;
    }
    .accordion {
        display: flex;
        justify-content: center;
        flex-direction: column; 
        max-width: 100%;
        padding-left: 75px;
        padding-right: 75px;
        margin: 0;
    }
    .accordion li{
        list-style: none;
        width: auto;
        margin: 20px;
        padding: 10px;
        border-radius: 15px; 
        background: #023028;

    }
    .accordion li .col {
        display: flex;
        align-items: center;
        flex-direction: column;
        padding: 10px;
        font-size: 1.3rem;
        text-align: center;
        font-weight: 500;
        cursor: pointer;
        color: #abc5c7;
    }
    .col::before{
        content: 'READ MORE';
        font-size: 1rem;
        font-weight: 600;
        color: #023028;
        background-color: #abc5c7;
        padding: 10px;
        border-radius: 15px;
        margin-bottom: 5px;
    }
    .inp[type="checkbox"]{
        display: none;
    }

    .accordion .content {
        color: #abc5c7;
        padding: 0 10px;
        line-height: 26px;
        max-height: 0;
        overflow: hidden;
        transition: max-height 0.5s, padding 0.5s;
    }
    .accordion .inp[type="checkbox"]:checked + .col + .content{
        max-height: 800px;
        padding: 10px 10px 20px;
    }
    .content img{
        display: flex;
        max-width: 100%;
        height: auto;
    }
    .content {
        font-size: 0.8rem;
        line-height: 1px;
    }







    footer {
        max-width: 100%;
        width: 100%;
        height: auto;
        display: flex;
        flex-direction: column;
        
        flex-wrap: wrap;
        justify-content:space-evenly;
        align-items: center;
        text-decoration: none;
        background-color: #023028;
        margin: 0px;
    
    }
    .footer-opening-hours {
        color: white;
        display: flex;
        justify-content: center;
        flex-direction: column;
        align-items: center;
        text-align: center;
        order: 3;
    }
    .footer-logo {
        display: flex;
        flex-direction: column;
        align-items: center;
        font-size: 1rem;
    }
    .footer-img {
        width: 150px;
    }
    .footer-location {
        color: white;
        display: flex;
        justify-content: center;
        flex-direction: column;
        align-items: center;
        text-align: center;
    }
    h3 {
        margin: 10px;
        font-size: 1rem;
    }
    .p-footer {
        font-size: 0.75rem;
    }
}
@media (min-width: 250px) and (max-width:700px) {

    html {
        overflow-x: hidden;
    }
   
    body {
        font-family: 'Aldrich';font-size: 22px;
        background-color: #abc5c7;
        margin: 0px;
        overflow-x: hidden;
    }

    a {
        text-decoration: none !important;
        color: #abc5c7;
    }

    :root {
        --bar-width: 50px;
        --bar-height: 7px;
        --hamburger-gap: 5px;
        --foreground: #abc5c7;
        --background: #023028;
        --hamburger-margin-height: 85px;
        --hamburger-margin-right: 15px;
        --animation-timing: 200ms ease-in-out;
        --img-gallery-radius: 6%;
    }

    header {
        max-width: 100%;
        width: 100%;
        height: auto;
        display: flex;
        flex-direction: row;
        justify-content:space-between;
        align-items: center;
        text-decoration: none;
        background-color: #023028;
        
    }

    .logo {
        display: flex;
        max-width: fit-content;
        width: auto;
        flex-direction: row;
        
    }
    .header-img{
        width: 150px;
    }
    .logo-text {
        display: flex;
        width: 20px;
        align-items: center;
        color: white;
        font-size: 1rem;
    }

    .nav-bar {
        display: flex;
        align-items: center;
        flex: auto;
        width: 468px;
        justify-content: space-evenly;
        padding-right: 73px;
        translate: 100vw;
    }

    .nav-menu{
        display: flex;
        flex-direction: column;
        margin: 0%;
        justify-content: space-between;
    }

    .events {
        display: inline-block;
        color: #023028 !important;
    }

    .instance-parent {
        display: flex;
        align-items: center;
        justify-content: center;
        max-width: fit-content;
        width: 100%;
        height: 100%;
        position: relative;
        padding: 10px;
        cursor: pointer;
        font-size: 20px;
        box-shadow: 0px 6px 4.2px rgba(0, 0, 0, 0.25);
        background-color: #abc5c7;
        font-family: Aldrich;
        translate: 100vw;
    }

    .hamburger-menu {
        align-items: center;
        display: flex;
        flex-direction: column;
        gap: var(--hamburger-gap);
        padding: 0.30%;
        background-color: #abc5c7;
        width: max-content;
        position: absolute;
        right: var(--hamburger-margin-right);
        z-index: 11;
        cursor: pointer;
        filter: drop-shadow(0px 7px 8.5px #000 rgba(0, 0, 0, 0.54));
        border-radius: 10%;
        top: 70px;
    }
    .hamburger-menu::before,
    .hamburger-menu::after,
    .hamburger-menu input {
        content: "";
        width: var(--bar-width);
        height: var(--bar-height);
        background-color: var(--background);
        border-radius: 9999px;
        transition: opacity var(--animation-timing);
    }
    .hamburger-menu input {
        appearance: none;
        padding: 0;
        margin: 0;
        outline: none;
        pointer-events: none;
    }
    .hamburger-menu:has(input:checked)::before {
        background-color: #abc5c7;
    }
    .hamburger-menu:has(input:checked)::after {
        background-color: #abc5c7;
    }
    .hamburger-menu input:checked {
        background-color: #abc5c7;
    }
    .hamburger-menu:has(input:checked) {
        background: #011094;
        border-radius: 10%;
        background-color: #023028;
        color: #011094;
        outline: 2px solid #abc5c7;
        filter: drop-shadow(0px 7px 8.5px #000 rgba(0, 0, 0, 0.54));
    }
    .hamburger-menu:has(input:checked) + .sidebar {
        visibility: visible;
        opacity: 1;
        transition-delay: 0s;
    }
    .sidebar {
        display: flex;
        visibility: hidden;
        opacity: 0;
        transition: visibility 0s linear 0.2s, opacity 0.2s ease-in-out;
        background-color: #abc5c7;
        justify-content: center;
        text-align: center;
        position: absolute;
        gap: 15px;
        top: 162px;
        max-width: 100%;
        width: 100%;
        outline: 2px solid #023028; 
        outline-offset: 0px;   
        height: auto;   
        z-index: 10;
        
    }
    .nav-menu {
        gap: 20px;
        max-width: 100%;
        width: auto;
        flex-direction: row;
        flex-wrap: wrap;
        box-sizing: border-box;
        justify-content: space-evenly;
        padding: 15px;
    }
    .menu-list {
        background-color: #023028;
        border-radius: 10px;
        max-width: 100%;
        display: flex;
        align-items: center;
        justify-content: center;
        width: auto;
        flex-wrap: wrap;
        padding: 2%;
        padding-left: 15px;
        padding-right: 15px;
    }
    .hamburger-menu:has(input:checked) + .sidebar {
        translate: 0;
    }

    h1 {
        padding: 15px;
        font-size: 1.8rem;
        text-align: center;
        margin: 0;
        color: #023028;
        background-color: #abc5c7;
    }
    main {
        background: url("../img/will-min-min.jpg") center/cover no-repeat;
        margin: 0;
        padding: 0;
    }
    .img {
        max-width: 100%;
        height: auto;
        display: flex;
        flex-direction: column;
        position: relative;
        font-size: 0.5rem;
        opacity: 0.5;
    }
    .accordion {
        display: flex;
        justify-content: center;
        flex-direction: column; 
        max-width: 100%;
        padding-left: 22px;
        padding-right: 22px;
        margin: 0;
    }
    .accordion li{
        list-style: none;
        width: auto;
        margin: 20px;
        padding: 10px;
        border-radius: 15px; 
        background: #023028;

    }
    .accordion li .col {
        display: flex;
        align-items: center;
        flex-direction: column;
        padding: 10px;
        font-size: 1.3rem;
        text-align: center;
        font-weight: 500;
        cursor: pointer;
        color: #abc5c7;
    }
    .col::before{
        content: 'READ MORE';
        font-size: 1rem;
        font-weight: 600;
        color: #023028;
        background-color: #abc5c7;
        padding: 10px;
        border-radius: 15px;
        margin-bottom: 5px;
    }
    .inp[type="checkbox"]{
        display: none;
    }

    .accordion .content {
        color: #abc5c7;
        padding: 0 10px;
        line-height: 26px;
        max-height: 0;
        overflow: hidden;
        transition: max-height 0.5s, padding 0.5s;
    }
    .accordion .inp[type="checkbox"]:checked + .col + .content{
        max-height: 800px;
        padding: 10px 10px 20px;
    }
    .content img{
        display: flex;
        max-width: 100%;
        height: auto;
        border-radius: 15px;
    }
    .content {
        font-size: 0.8rem;
        line-height: 1px;
    }

    footer {
        max-width: 100%;
        width: 100%;
        height: auto;
        display: flex;
        flex-direction: column;
        
        flex-wrap: wrap;
        justify-content:space-evenly;
        align-items: center;
        text-decoration: none;
        background-color: #023028;
        margin: 0px;
    
    }
    .footer-opening-hours {
        color: white;
        display: flex;
        justify-content: center;
        flex-direction: column;
        align-items: center;
        text-align: center;
        order: 3;
    }
    .footer-logo {
        display: flex;
        flex-direction: column;
        align-items: center;
        font-size: 1rem;
    }
    .footer-img {
        width: 150px;
    }
    .footer-location {
        color: white;
        display: flex;
        justify-content: center;
        flex-direction: column;
        align-items: center;
        text-align: center;
    }
    h3 {
        margin: 10px;
        font-size: 1rem;
    }
    .p-footer {
        font-size: 0.75rem;
    }
}   
